package it.mice.voila.runtime.springmvc.editors;

import org.springframework.core.convert.converter.Converter;

/**
 * Simply calls {@link Object#toString()} to convert a source Object to a String.
 * @author Keith Donald
 * @since 3.0
 */
public final class ObjectToStringConverter implements Converter<Object, String> {

	public String convert(Object source) {
		if (source == null) {
			return null;
		}
		return source.toString();
	}

}
